/*! perthboat.css

Stylesheet for Perth Boat Show, built by JAZ.

CONTENTS:
0. Initialisation
1. Sitebox
2. Custom components
3. Headers
4. Navigation
5. Content
*/

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira Sans/lightitalic.woff2') format('woff2'),
         url('../fonts/Fira Sans/lightitalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira Sans/mediumitalic.woff2') format('woff2'),
         url('../fonts/Fira Sans/mediumitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira Sans/semibolditalic.woff2') format('woff2'),
         url('../fonts/Fira Sans/semibolditalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/light.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/lightit.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/lightit.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/regular.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/it.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/it.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/semibold.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/semibold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/semiboldit.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/semiboldit.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/bold.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/bold.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/Source Sans Pro/boldit.woff2') format('woff2'),
         url('../fonts/Source Sans Pro/boldit.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

/* 0. Initialisation styles */

body {
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
}

body:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

h1 {
	font-family: 'Fira Sans', sans-serif;
	font-style: italic;
	font-weight: lighter;
}

p,
span,
li,
a {
	font-weight: 300;
}

ol li {
	margin-bottom: 20px;
}

td p, td a {
	font-weight: 400;
}

a {
	color: #67CBDD;
}

a:hover {
	text-decoration: none;
}

/* 1. Sitebox styles */

.CustomColour1 {
	color: #67CBDD;
}

.CustomColour2 {
	color: #0000FF;
}

.CustomColour3 {
	color: #00FF00;
}

a.button,
a.Button {
	border: 1px solid #22205D;
	color: #22205D;
	text-transform: uppercase;
	padding: 15px 30px;
	font-size: 17px;
	font-weight: 900;
}

/* 2. Custom components */

.inline-block {
	display: inline-block;
}

.left-pad {
	padding-left: 15px;
}

img.reverse {
	transform: rotate(180deg);
}

.light.blue {
	background-color: #67CBDD;
}

.dark.blue {
	background-color: #22205D;
}

.red {
	background-color: #ED2124;
}

.humanize {
	text-transform: capitalize;
}

.no-pad {
	padding: 0;
}

/* List of Exhibitors */
.panel-group .panel {
border-radius: 0;
}

.panel-heading {
	padding: 0;
	text-transform: uppercase;
}

.panel-heading .accordion-toggle {
	position: relative;
	display: block;
	padding: 10px 15px;
	font-weight: 400;
}

.panel-heading .accordion-toggle:active, .panel-heading .accordion-toggle:hover, .panel-heading .accordion-toggle:focus {
	background: #efefef;
    color: #23527c;
	font-weight: 400;
	text-decoration: none;
}


.panel-heading a.collapsed .nav-arrow-bg {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.panel-heading a .nav-arrow-bg {
	-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
	-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
	-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
	-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
	display: block !important;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 14px;
	right: 20px;
	width: 3px;
	background-color: #999;
	height: 8px;
	-webkit-transform: rotate(45deg) translate3d( 0, 0, 0);
	-moz-transform: rotate(45deg) translate( 0, 0);
	-o-transform: rotate(45deg) translate( 0, 0);
	transform: rotate(45deg) translate3d( 0, 0, 0);
}

.panel-heading .nav-arrow-bg .nav-arrow {
	content: '';
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	display: block !important;
	background-color: white;
	width: 4px;
	height: 10px;
	position: absolute;
	top: 3px;
	left: -3px;
	width: 3px;
	background-color: #999;
	height: 8px;
}

@media(max-width:767px) {

	.nopad-mobile {
		padding: 0;
	}

}

/* 3. Header styles */

.banner p,
.banner span {
	color: #FFF;
}

.top.banner .links a,
.top.banner .links span {
	color: #22205D;
	font-weight: 700;
}

header p {
	margin: 0;
}

header .top.banner {
	height: 41px;
}

header .top.banner > .container,
header .top.banner > .container > .row,
header .top.banner > .container > .row > div {
	height: 100%;
}

header .buy,
header .links,
header .location {
	height: 100%;
	display: table;
}

header .links span,
header .location span {
	display: table-cell;
	vertical-align: middle;
}

header .location span {
	font-weight: 300;
	letter-spacing: 2px;
}

header .links {
	margin-right: 15px;
}

header a.buy > span {
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 0 30px;
}

header a.buy > span > span {
	font-weight: 700;
	letter-spacing: 1px;
}

header a.buy:hover > span > span {
	border-bottom: 2px solid #FFF;
}

header .main.banner {
	padding: 25px 0 30px;
}

@media(max-width:768px) {

	header .links {
		float: left !important;
		margin-left: 15px;
	}
	
	header .main.banner {
		padding-top: 0;
		padding-bottom: 0;
	}

}

@media(min-width:768px) and (max-width:991px) {

	header a.buy > span {
		padding: 8px;
	}
	
	header .links {
		margin-right: 2px;
	}

}

/* 3.1 Logo styles */

header .logo img {
	display: inline-block;
}

header .logo .clubmarine {
	margin-right: 15px;
	margin-top: 15px;
}

header .logo .pibs {
	padding-left: 15px;
	position: relative;
	border-left: 1px solid #FFF;
	border-image: linear-gradient(to top, #FFF 82%, rgba(0, 0, 0, 0) 82%) 1;

}

@media(max-width:990px) {
	
	header .logo .pibs {
		width: 25%;
	}
	
	header .logo .clubmarine {
		width: 20%;
		padding-top: 4px;
	}

}

@media(max-width:768px) {

	header .logo {
		float: right;
		text-align: right;
	}
	
	header .logo .pibs {
		width: 36%;
	}
	
	header .logo .clubmarine {
		width: 30%;
		padding-top: 8px;
	}

}

/* 4. Navigation styles */

.navbar {
	margin-bottom: 0;
}

.navbar-brand {
	height: auto;
	padding: 0;
}

.navbar-toggle {
	margin-right: 0;
}

.navbar-toggle > .icon-bar {
	background-color: #FFF;
}

.navbar-nav li a {
	color: #FFF;
	font-size: 19px;
}

.navbar-nav li a:hover,
.navbar-nav li a:focus {
	background-color: transparent;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
	background-color: transparent;
}

.navbar-toggle > .icon-bar {
	width: 43px;
	height: 6px;
	border-radius: 0;
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 10px;
}

@media(max-width:767px) {

	.navbar-header {
		position: relative;
	}
	
	.navbar-brand {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	
	.navbar-toggle {
		position: absolute;
		left: -10px;
		bottom: calc(50% - 33px);
	}
	
	.dropdown.open .dropdown-menu {
		background-color: rgba(255, 255, 255, .1);
		display: block !important;
		padding-top: 0;
	}

}

@media(min-width:768px) and (max-width:990px) {

	.navbar-nav li a {
		padding: 0 4px;
	}

}

@media(min-width:991px) and (max-width:1200px) {

	.navbar-nav li a {
		padding: 0 3px;
	}

}

@media(min-width:768px) {

	.nav.navbar-nav {
		position: absolute;
		right: 15px;
		bottom: calc(50% - 25px);
	}

}
/* borders when nav items get close
@media(min-width:768px) and (max-width:1200px) {
	.navbar-nav li + li a {
		border-left: 1px solid #FFF;
	}
}
*/

/* 4.1 Current navigation */

@media(min-width:769px) {
	.navbar-nav > li > a {
		text-transform: uppercase;
	}
}

ul.nav > li a {
	font-size: 17px;
	padding-bottom: 6px;
}

ul.nav > li > a {
	border-bottom: 4px solid transparent;
}

ul.nav > li.current > a {
	color: #67CBDD;
	border-bottom-color: #67CBDD;
}

ul.navbar-nav li a {
	transition: color .11s ease-in-out;
}

ul.navbar-nav li a:hover {
	color: #67CBDD;
}

/* 4.2 Dropdown hovers */

.navbar-nav .dropdown-menu {
	background-color: #22205D;
	min-width: 220px;
	border-radius: 0;
	padding-top: 15px;
	padding-bottom: 0;
	right: auto;
	border: 0;
	padding-bottom: 15px;
}

.dropdown-menu li a {
	font-weight: lighter;
}



.dropdown-menu li:hover {
	cursor: pointer;
}

ul.nav li.dropdown > ul.dropdown-menu {
	display: none;
}

@media(min-width:767px) {

	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}

}

/* absolutely positioned mobile dropdown menu

@media(max-width:768px) {

	.navbar-collapse.in {
		width: 50%;
		position: absolute;
		z-index: 1;
		background-color: #22205D;
	}

} */

/* 5. Content styles */

.content {
	margin-bottom: 15px;
}

.content h1 {
	font-size: 40px;
	color: #22205D;
}

.page .content h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.page .content h2 {
	color: #052E71;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.content h5,
.content h6 {
	text-transform: uppercase;
	font-weight: 700;
}

.content hr {
	border-top-color: #C1C1C1;
	margin-bottom: 30px;
}

.content img {
	max-width: 100%;
	height: auto;
}

/* 5.1 Information section */

.content .information {
	text-align: center;
	color: #414042;
	font-size: 15px;
}

.content .information .img-icon {
	height: 100px;
	width: 100px;
	margin-bottom: 30px;
}

.content .information h4 {
	text-transform: uppercase;
	font-weight: 900;
}

.content .information a {
	transition: color .11s ease-in-out;
}

.content .information a:hover {
	color: #22205D;
}

@media(max-width:768px) {

	.content .information > div {
		margin: 30px 0;
	}

}

/* 6. Footer styles */

footer h2,
footer h4 {
	color: #FFF;
	margin-top: 0;
	font-weight: 900;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* 7. Subscribe styles */

.subscribe {
	text-align: center;
	padding: 30px 0;
}

.subscribe input[type='submit'] {
	background-color: #22205D;
	text-transform: uppercase;
	font-size: 17px;
	padding: 0 30px;
	color: #FFF;
	border: 0;
}

.subscribe input[type='text'],
.subscribe input[type='email'] {
	border: 1px solid #C1C1C1;
	font-size: 15px;
	padding-left: 10px;
	width: 261px;
}

.subscribe input[type='email'],
.subscribe input[type='submit'] {
	margin-left: 10px;
}

.subscribe input {
	height: 41px;
}

@media(max-width:767px) {

	.subscribe input[type='text'],
	.subscribe input[type='email'] {
		width: 90%;
		margin: 0 0 10px 0;
	}
	
	.subscribe input[type='submit'] {
		margin: 0;
	}

}

/* 7. Footer nav / meta styles */

footer .footer {
	padding: 45px 0;
}

.footer-nav a {
	color: #FFF;
}

.footer-nav a:hover {
	color: #67CBDD;
}

.footer .partners table {
	margin-left: -15px;
}

.footer .partners img {
	width: 100%;
	max-width: 100%
}

.footer .partners td {
	text-align: center;
	padding: 15px;
}

footer .social-media-links a {
	margin-right: 5px;
}

.social-media-links a img,
.social-media-links a svg {
	max-height: 25px;
	max-width: 25px;
}

.social-media-links a svg path {
	fill: #FFF;
}

.social-media-links a:hover svg path {
	fill: #67CBDD;
}

#subscribe h5 {
	color: #FFF;
}

.subscribe-footer input {
	height: 41px;
	border: 0;
}

/*.subscribe-footer input[type='email'] {
	margin-left: 15px;
}*/

.subscribe-footer input[type='text'],
.subscribe-footer input[type='email'] {
	border: 1px solid #C1C1C1;
	font-size: 15px;
	padding-left: 10px;
	width: 100%;
}

.subscribe-footer input[type='submit'] {
	background-color: transparent;
	border: 1px solid #67CBDD;
	text-transform: uppercase;
	color: #FFF;
	padding: 0 30px;
	margin-top: 15px;
}

.subscribe-footer input[type='submit']:hover {
	background-color: #67CBDD;
}

@media(max-width:767px) {
	
	.subscribe-footer input + input {
		margin-top: 15px;
	}

	.subscribe-footer input[type='text'],
	.subscribe-footer input[type='email'] {
		width: 100%;
	}

	.subscribe-footer input[type='email'] {
		margin-left: 0;
	}

}

/* Modal styles */

.modal .modal-content {
	background-color: #67CBDD;
	border: 0;
	border-radius: 0;
	color: #FFF;
	padding-bottom: 75px;
}

.modal .modal-header {
	border-bottom: 0;
	padding-top: 55px;
	text-align: center;
}

.modal .modal-header img {
/*	padding-top: 55px;
	padding-left: 55px;*/
	display: inline-block;
}

.modal .modal-header img.clubmarine {
    margin-right: 15px;
    margin-top: 15px;
}

.modal .modal-header img.pibs {
    padding-left: 15px;
    position: relative;
    border-left: 1px solid #FFF;
    border-image: linear-gradient(to top, #FFF 82%, rgba(0, 0, 0, 0) 82%) 1;
}



.modal .modal-body {
	padding: 30px 42px 0;
}

.modal-body p {
	font-size: 18px;
	font-weight: bold;
}

.modal input {
	color: #424242;
	font-size: 15px;
	font-weight: lighter;
	height: 42px;
	width: 100%;
	margin-bottom: 15px;
}

.modal input[type='text'],
.modal input[type='email'] {
	padding-left: 15px;
	border: 1px solid #C1C1C1;
}

/*.modal input[type='email'] {
	margin-left: 30px;
}*/

.modal input[type='submit'] {
	display: block;
	padding: 12px 40px;
	border: 0;
	border: 1px solid #22205D;
	background-color: #22205D;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	transition-property: color, background-color;
	transition-duration: .1s;
	transition-timing-function: ease-in-out;
}

.modal input[type='submit']:hover {
	background-color: transparent;
	color: #22205D;
}

.modal .modal-header button.close {
	color: #FFF;
	opacity: .5;
	transition-property: opacity;
	transition-duration: .1s;
	transition-timing-function: ease-in-out;
}

.modal .modal-header button.close:hover,
.modal .modal-header button.close:focus {
	opacity: 1;
}

@media(max-width:767px) {
	.modal-body p {
		font-size: 16px;
	}
}

/* Carousel styles */

#carousel,
.image.banner {
	overflow-x: hidden;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	width: 100%;
}

/* Table styles */

.table thead > tr > th {
	border-top: 2px solid #ddd;
}

.timetable .table thead {
	background-color: #67cbdd;
	color: #fff;
	letter-spacing: 2px;
}

.timetable .table thead td:first-child{

    background-color: #c7c7c7;
}

.timetable .table p {
margin-bottom: 0;
}

/* Google Map styles */

.overlay {
   background:transparent; 
   position:relative; 
   width:1140px;
   height:450px; /* your iframe height */
   top:450px;  /* your iframe height */
   margin-top:-450px;  /* your iframe height */
}

